@charset "utf-8";
/* CSS Document */

/* inc-home-full-screen.css
-------------------------------------------------------------------------------------------------------*/

.sticky .nav-top > .nav-container > ul > li > a,
.sticky .site-header .search-mini input#search:focus,
.sticky .site-header .container .btn_contact:hover,
.sticky .nav-top li li{
    color: rgba(0, 174, 239, 1);
}

.fullwidth .nav-top > .nav-container > ul > li > a:hover,
.fullwidth .nav-top > .nav-container > ul > li:hover,
.fullwidth .nav-top li li {
    background-color: rgba(0, 174, 239, .8);
}

.sticky .site-header .search-mini input#search:focus,
.sticky .nav-top {
    border-color: rgba(0, 174, 239, 1);
}

.no-touch .fullwidth .site-header .logo {
    background-image: url(/images/vwuk_corp/logo_nl.png);
}

@media only screen and (min-width: 1024px) {

    .fullwidth.page_home .site-header .logo {
        background-image: url(/images/vwuk_corp/logo_nl_white.png);
    }

    .fullwidth.page_home.sticky .site-header .logo {
        background-image: url(/images/vwuk_corp/logo_nl.png);
    }

    .no-touch .fullwidth .site-header .logo {
        background-image: url(/images/vwuk_corp/logo_nl_desktop_white.png);
    }

    .no-touch .fullwidth.sticky .site-header .logo {
        background-image: url(/images/vwuk_corp/logo_nl_desktop.png);
    }

    /*Primary color*/
    .fullwidth.sticky .site-header .container > a:hover,
    .sticky .nav-top > .nav-container > ul > li:hover,
    .sticky .nav-top > .nav-container > ul > li:hover > a.has-sub,
    .sticky .nav-top > .nav-container > ul > li.act > a,
    .sticky .nav-top > .nav-container > ul > li > a:hover,
    .fullwidth.sticky .site-header a.link.primary:hover,
    .fullwidth.sticky .site-header .search-mini button:hover,
    .sticky .nav-top,
    .sticky .search-mini input#search {
        color: rgba(0, 174, 239, 1);
    }

    .sticky .search-mini input#search:focus {
        border-color: rgba(0, 174, 239, 1);
    }

    .sticky .nav-top li li {
        background-color: rgba(0, 174, 239, 1)!important;
    }

    .fullwidth .nav-top li > div {
        background-color: rgba(0, 174, 239, .2);
    }

    /* Secondary color*/
    .sticky .nav-top > .nav-container > ul > li > a,
    .sticky .nav-main .act > a {
        color: rgba(55, 55, 55, 1);
    }

}

/* inc-new-housing-estate.css
-------------------------------------------------------------------------------------------------------*/

/* Primary */
.meta-block {
    background-color: rgba(0, 174, 239, 1);
}

